Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Is cmterm-android_9.1.1v1.cop.sgn required for CM9.1?

We have version 9.1 CM and I can see the Dual Mode Android device type on the drop down list when adding new device. Is the COP file cmterm-android_9.1.1v1.cop.sgn still required then? Thanks.

Lou

1 ACCEPTED SOLUTION

Accepted Solutions
VIP Super Bronze

Is cmterm-android_9.1.1v1.cop.sgn required for CM9.1?

The admin guide explains the process to verify that you have the correct COP file installed.

Verify Device COP File Version

Use the following procedure to verify that you are using the correct device COP file for this release of Cisco Jabber.

Procedure

Step 1       Sign in to the Unified CM Administration portal.

Step 2       Choose Device > Phone.

Step 3       Click Add New.

Step 4       From the Phone Type drop-down list, choose Cisco Dual Mode for Android.

Step 5       Click Next.

Step 6       Scroll down to the Product Specific Configuration Layout section, and verify that you can see the Dial via Office drop-down list.

If you can see the Dial via Office drop-down list, the COP file is already installed on your system.

If you cannot see the Dial via Office drop-down list, locate and download the correct COP file. For more information, see Required Files.

Please remember to rate helpful responses and identify helpful or correct answers.

2 REPLIES
VIP Super Bronze

Is cmterm-android_9.1.1v1.cop.sgn required for CM9.1?

The admin guide explains the process to verify that you have the correct COP file installed.

Verify Device COP File Version

Use the following procedure to verify that you are using the correct device COP file for this release of Cisco Jabber.

Procedure

Step 1       Sign in to the Unified CM Administration portal.

Step 2       Choose Device > Phone.

Step 3       Click Add New.

Step 4       From the Phone Type drop-down list, choose Cisco Dual Mode for Android.

Step 5       Click Next.

Step 6       Scroll down to the Product Specific Configuration Layout section, and verify that you can see the Dial via Office drop-down list.

If you can see the Dial via Office drop-down list, the COP file is already installed on your system.

If you cannot see the Dial via Office drop-down list, locate and download the correct COP file. For more information, see Required Files.

Please remember to rate helpful responses and identify helpful or correct answers.

New Member

Is cmterm-android_9.1.1v1.cop.sgn required for CM9.1?

Thank you Jonatha. That works.

808
Views
0
Helpful
2
Replies
CreatePlease login to create content